@CHARSET "ISO-8859-1";

body{
	background-image: url("../images/grid.png");
	padding-top: 50px;
}

.logo-title{
	color: #2d2d2d;
}

.footer{
	opacity:0.6;
	filter:alpha(opacity=60);
	background: #fff;
	padding: 20px 0px 20px 0px;
	text-align: center;
	color:#000;
}

.Required{
	position: relative;
	margin-top: -25px;
	margin-right: -5px;
	font-size: 15px;
	color: #f00;
}

.form-label{
	margin-top: 5px;
	text-align: right;
}

.errorMsg{
	display:none;
	position: absolute;
	color: #f00;
}